Field orbit-ios - Bug #589

menu-->job-->add new-->customer-->go with Address field-->State input field should not allow

special characters.
09/22/2021 04:21 PM - arti saraswat

Status: Resolved
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:
0%
Description

menu-->job-->add new-->customer-->go with Address field-->State input field should not allow special characters.

See attached screenshot
History

#1 - 09/22/2021 04:36 PM - arti saraswat

- Subject changed from menu-->customer-->go with Address field-->State input field should not allow special characters. to menu-->job-->add
new-->customer-->go with Address field-->State input field should not allow special characters.

- Description updated

#2 - 10/04/2021 01:39 PM - chirag wadhwa

- Status changed from New to Resolved
